﻿.modal-dialog-scrollable .modal-body{overflow-y:auto}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
#staff .modal-body{padding:0 25px 25px 25px}
#staff .modal-body p,#staff .modal-title{text-align:left;margin-bottom:15px}
#staff .modal-body p{font-size:16px}
 

 
#cmsmasters_heading_5d23b4a14c269 { 
	text-align:left; 
	margin-top:0px; 
	margin-bottom:20px; 
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading { 
	text-align:left; 
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading, #cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading a { 
	font-size:48px; 
	line-height:58px; 
	font-weight:normal; 
	font-style:normal; 
	color:#ffffff;
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading_divider { 
}


.carousel_inner {
    zoom:1;
    overflow: hidden;
    position: relative;
}


.hp_main_slider .carousel_inner {
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.author-admin .s-thumb-word img,
.author-admin .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.author-admin .word-blurb .blurb,
.author-admin .s-thumb-word-blurb .blurb,
.author-admin .m-thumb-word-blurb .blurb{
  display:block;}

.author-admin .word-blurb.horizontal li,
.author-admin .s-thumb-word-blurb.horizontal li,
.author-admin .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}

.card-list .card-caption .title {
  padding: 0 16px;
  width: 100%;
  display: block;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #666;
  margin-bottom: 8px;
}

.photo-thumbnail .photo-caption .title {
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 6px;
}

.gen-article .title {
  margin-bottom: 12px;
  font-size: 40px;
  line-height: 46px;
  font-weight: 100;
  color: #000;
}


#header-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}

    #toolbar .topnav .ch, #toolbar .topnav .en {
      display: inline-block;
      margin-right: 20px; }

      #toolbar .topnav .ch .active, #toolbar .topnav .en .active {
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        display: inline-block;
        width: 26px;
        height: 26px;
        background-color: white;
        color: #555559;
        -skrollr-animation-name: ani-lang-color; }

    #toolbar .topnav .ch a {
      font: bold 14px/26px 'Noto Sans TC', sans-serif; }
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}



.col-full:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.col-full  { width: 940px; margin: 0 auto; }
.small-12{width:100%}

.row .twelve.columns { width: 100%; }

.sixteen.colgrid .row .twelve.columns { width: 74.46809%; }

.sixteen.colgrid .row .twelve.centered { margin-left: 12.76596%; }


	#ads_view, #index_article_view
	{
		display: block;
	}

div.testimonial-arrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #ecf0f1;
    height: 0;
    margin: 0 0 0 25px;
    width: 0;
    top: -3px;
    position: relative;
}

div.testimonial-arrow-down.tertiary {border-top-color: #FFF;}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
h1.site{margin-bottom:36px;padding-top:6px}
h1.site svg{width:60%}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


body.landing .row.border-special {
  border-top: 1px solid #cec4b3;
}

.ad{font-size:12px;width:440px;margin:0 auto 20px;padding:5px;}

.ad a{color:#00f;text-decoration:underline;}

.ad a:visited{color:#909;}

.ad a:active{color:#f00;}

.ad a:hover{color:#d95711;}

.ad .t{background:#ffb200;color:#4c3200;display:inline-block;font:bold 12px/100% Tahoma,Geneva,sans-serif;letter-spacing:0.03em;padding:3px 5px 4px;text-shadow:0px 0px 0px transparent;}

.ad .c{background:#ffb200;padding:5px;position:relative;z-index:10;}

.ad .c2{background:#f7f7f7;padding:8px 11px;text-shadow:0 0 0 #fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

.ad h3,.ad p{line-height:1.8em;margin:0;}

.ad h3{color:#2653a6;font-size:12px;font-family:Verdana,Helvetica,sans-serif;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}




    .products-list .text {

        padding: 0;

        max-width: 100%;

        padding: 5px 0;

    }




    .video-list li .text span {

        color: #535353;

    }


.about-box .text {
    color: #000;
    max-width: 1000px;
    margin-top: 45px;
    height: auto;
    margin-left: 120px;
       padding-bottom: 70px;
    margin-bottom: 0;
}


.products-list li .text:hover {
    transition: all .2s;
}

    .about-box .text .title,
    .products-sect .title {
        font-size: 20px;
        margin-bottom: 10px;
    }

.logo_home .img{ margin:10px; 0 0 0;}
p.wp-caption-text{line-height:1.618;font-size:.875em;font-weight:400;margin:1em 0 1.618em;text-align:right;padding:0}
.wp-caption-text.gallery-caption{line-height:1.618;font-size:.75em;font-weight:400;font-style:normal;margin:1em 0;text-align:right;padding:0}

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}
#content-full{position:relative;top:0}
.fl-page-footer-text{padding-bottom:20px;text-align:center}


#sticky-nav {
    padding: 5px 0 0;
    z-index: 998;
    position: fixed;
    top: -100px;
    left: 0;
    right: 0;
    width: 100%;
}


.xs-size #sticky-nav,
.xxs-size #sticky-nav {
	display:none !important;
}


#sticky-nav .navigation-row {
    padding: 0;
}


#sticky-nav .logo img {
    max-width: 100px;
}


#sticky-nav .search-container {
    margin-top: 5px;
}


.main-header header,
#sticky-nav {
    background: #000;
}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }


.sbadge,.badge{padding:7px 15px;cursor:pointer;
    display: inline-block;
    font-weight: 700;
    color: #FFF;
    line-height:1;
    vertical-align:middle;
    white-space: nowrap;
    text-align: center;
    background-color: #0393BE;
    border-radius: 3px;}

.sbadge:hover,.badge:hover{background-color:#03a6d7}

    
				.header-top-fixed,
				.categories-box,
				.archives-box  {
					background: #000000;
				}
.d-flex{display:flex !important}
footer .footer_bottom .text_block_01{float:left;margin-right:100px;line-height:30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


	

	


	
	#menu-main .cta-menu-item {display:block;margin-left:-15px;margin-right:-15px;margin-bottom:-10px;background-color:#eef0f4;padding:15px;margin-top:20px;}

	#menu-main .mega-menu-column-title .cta-menu-item {margin-bottom:-15px;}

	#menu-main .cta-menu-item .item_description {display:block;color:#425a75;font-size:14px;}

	#menu-main .cta-menu-item a {display:block;border:1px solid #f69421;color:#f69421;margin-top:15px;border-radius:4px;text-align:center;padding:8px 15px;}

	#menu-main .cta-menu-item a:hover {background-color:#f69421;color:#ffffff;}

#homepage #sidebar .list-group a.list-group-item .inside-box {
  max-width: 200px;
  margin: auto;
}

#homepage #sidebar .list-group a.list-group-item .inside-box i {
  position: relative;
  left: -10px;
}

#homepage #sidebar .list-group a.list-group-item .inside-box small {
  display: block;
  margin-left: 25px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
}

.box_home_img {position: relative; width: 190px; margin: 6px 0px 6px 94px; padding: 0px; float: left; z-index: 2;}

.box_home_img img {width: 190px; margin: 0px; padding: 0px; border: solid 3px #1A1C1E; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; float: left;}
